/* Localized versions of task strings */

taskString = "Lock Screen";
taskDescription = "Lock Screen";
longTaskDescription = "Lock screens on target computers";
actionString = "Lock Screen";
lockedByString = "\r\rScreen locked by %@";
lockedByStringNoText = "Screen locked by %@";
defaultPictureName = "Lock Screen Picture";
summaryNoMessage = "Lock screens with no message";
summaryMessage = "Lock screens with message: %@";
// Task progress
kLockScreenRequestingOne = "Locking screen";
kLockScreenRequestingMany = "Locking screens";
